Subject: PNG Local Production July 00
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 18 Jul 2000 08:02:00 -0700 (PDT)

Hi Paul and Chris,
 Our friend Sampson at Power Gas still maintains that their local
production behind PNG has not been nominated for July yet, which was 7500
dth/month.  Did you guys do a deal for this gas too?  He usually nominates it
all on one day, so Clinton/CES needs to coordinate with him what day to do it
on (right now the gas is out there on his side on the 17th).  I know Heidi
nominated the Phillips gas baseloaded thru the month at 443/day, but I was not
sure about the Power, until I checked and sure enough the nom isn't out there
yet.
 I can get help nominating it from PNG to get it through CES' pool but I
want to make sure that's what we need to do.  Just give me the word and I will
call Sampson to get it done, but I will make it clear to him that this is the
last month he'll need to talk to me about it.  Thank you very much for the
clarifications!

Kara D. aka the lone ranger at CES